[versioneer]
VCS = git
style = pep440
versionfile_source = src/dirhash/_version.py
versionfile_build = dirhash/_version.py
tag_prefix = v
parentdir_prefix = dirhash-

[egg_info]
tag_build = 
tag_date = 0

